# Power save mode enabled

A decision block that checks if power save mode is enabled.

If the proceed option is set to Immediately, then check if power save mode is currently enabled without pausing the fiber. If set to When changed, then the fiber will pause until power save mode has been enabled or was disabled.

Power save mode is automatically disabled when the device is connected to a power source.

Note! This feature requires Android 5+.

## Options

- Proceed — when the fiber should proceed.